body {
	background-color: #000000;
	margin-left: 0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
	background-image: url(images/background_70.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center 130px ;
}
body,td,th {
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	color: #ffffff;
}
a:link {
	color: #999999;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #ffffff;
}
a:active {
	color: #ffffff;
}
.header {
	height:50px;
	width:960px;
	margin-top:80px;
}
.menu {
	width:155px;
	margin-right:50px;
	margin-top:254px;
	float:left;
}
.menu a{
	text-decoration:none;
}
.button{
	height:30px;
	width:165px;
}
.contentwhite{
	background:#000000;
	width:100%;
	height:91px;
	 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	position:absolute;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:390px;
	z-index:-1;
}
.bluelogo{
     width:100%;
	 height:100px;
	 margin-top:455px;
	 position:absolute;
	 z-index:-2;
	}
	.content{
width:705px;
margin-left:50px;
	margin-top:274px;
	float:left;
	line-height:20px;
}
.menubuttons{
	font-size: 10px;
	color: #999999;
	line-height:17px;
}
.menubuttons a{
	color: #999999;
}
.worklist{
width:161px;
height:100%;
margin-left:170px;
position:absolute;
	line-height:20px;
	background-color:#333333;
	padding-left:30px;
	padding-right:30px;
}
.workmenu {
	width:155px;
	margin-right:20px;
	margin-top:384px;
	float:left;
}
.workmenu a{
	text-decoration:none;
}
.workcontent{
margin-left:391px;
width:555px;
}
.worktext{
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	color:#999999;
	font-size:11px;
	margin-top:125px;
	}
	.worktext a{
	font-size:11px;
	text-decoration:none;
	}
.workbuttons{
margin-left:391px;
width:555px;
position:absolute;
}